漏洞信息详情

Loudblog 'podcast.php'SQL注入漏洞

  • CNNVD编号:CNNVD-200603-163
  • 危害等级: 中危
  • CVE编号: CVE-2006-1113
  • 漏洞类型: SQL注入
  • 发布时间: 2006-03-09
  • 威胁类型: 远程
  • 更新时间: 2006-03-28
  • 厂        商: gerrit_van_aaken
  • 漏洞来源: tzitaroth@gmail.co...

漏洞简介

Loudblog 0.42之前版本中的podcast.php存在SQL注入漏洞,远程攻击者可通过id参数来执行任意SQL命令。

漏洞公告

目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本.

参考网址

来源: VUPEN

名称: ADV-2006-0878

链接:http://www.frsirt.com/english/advisories/2006/0878

来源: SECUNIA

名称: 19172

链接:http://secunia.com/advisories/19172

来源: BID

名称: 17023

链接:http://www.securityfocus.com/bid/17023

来源: BUGTRAQ

名称: 20060307 Loudblog 0.41 SQL Injection, Local file read/include

链接:http://www.securityfocus.com/archive/1/archive/1/426973/100/0/threaded

来源: loudblog.de

链接:http://loudblog.de/forum/viewtopic.php?id=590

来源: XF

名称: loudblog-podcast-sql-injection(25101)

链接:http://xforce.iss.net/xforce/xfdb/25101

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多